.popup {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
}

.popup .popupList,
.popup .popupList li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .popup .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.8;
        background-color: gray;
        z-index: 1000;
    }

    .popup .overlay.onlyImagePreview{
        z-index: 1002;
    }

    .popup .content {
        z-index: 1001;
        position: absolute;
        box-sizing: border-box;
        background-color: #FFFFFF;
        padding: 15px 15px 13px 15px;
        border-radius: 5px;
        box-shadow: rgba(113, 113, 113, 0.5) 3px 3px 10px;
        font-family: Tahoma, Arial, Dotum,sans-serif;
        color: #818181;
        font-size: 13px;
        line-height: 16px;
    }

        .popup .title1,
        .popup .title2 {
            width: 100%;
            overflow: hidden;
        }

        .popup .title1 {
            font-size: 32px;
            line-height: 40px;
            text-align: center;
            text-overflow: ellipsis;
            margin-bottom: 30px;
            max-height: 120px;
        }

        .popup .title2 {
            font-size: 11pt;
            line-height: 30px;
            font-weight: bold;
            word-wrap: break-word;
            text-align: center;
            margin-bottom: 20px;
            margin-top: 20px;
        }

        .popup .controls {
            height: 80px;
            width: 100%;
            margin-top:-70px;
            text-align: center;
        }

        .popup .popupBody {
            height: 100%;
            padding-bottom: 98px;
            min-height: 440px;
        }

        .popup .popupWorkArea {
            width: 100%;
        }

            .popup .editorContainer {
                position: relative;
                padding-left: 27px;
                padding-top: 15px;
                width: 100%;
            }
                
                .popup .star {
                    display: inline-block;
                    width: 10px;
                    height: 13px;
                    background: url('../media/img/icon_imp.png') 0 0 no-repeat;
                    padding-right: 5px;
                    position: relative;
                    top: 4px;
                }

                .popup .requiredField .star {
                    top: 2px;
                }

                .popup .noteSection {
                    float: left;
                    padding-left: 20px;
                    color: #c1c1c1;
                }

                    .popup .noteSection .requiredNote {
                        display: inline-block;
                        vertical-align: top;
                        font: 13px Tahoma, Arial, Dotum,sans-serif;
                        color: #59616b;
                    }

                .popup .editorContainer .propTitle {
                    display: inline-block;
                    vertical-align: top;
                    width: 100px;
                    margin: 6px 0;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    padding-left: 10px;
                }

                    .popup .editorContainer .propTitle .label {
                        display: inline-block;
                        vertical-align: top;
                        color: #555555;
                        font: bold 11pt Tahoma, sans-serif;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                    }

                .popup .editorContainer .widePropTitle {
                    width: 100%;
                }

                .popup .editorContainer .widePropTitle {
                    width: 100%;
                }

                .popup .editorContainer .editorSection {
                    display: inline-block;
                    vertical-align: top;
                    margin-left: 30px;
                    margin-top: 6px;
                }
                .popup .editorContainer .editorSection.editorSectionWithErrorMessageContainer {
                    /* add margin-bottom, for .errorMessageContainer had free space to be shown */
                    margin-bottom: 15px;
                }

                    .popup .editorContainer .editorSection .editorNote {
                        width: 100%;
                        margin-top: 7px;
                        color: #b6b6b6;
                    }

            .popup .popupControls {
                width: 100%;
                margin-top: 20px;
                text-align: right;
            }

        .popup .exitBtn {
            position: absolute;
            top: -20px;
            right: -20px;
            height: 39px;
            width: 39px;
            cursor: pointer;
            background: url(../media/img/overlay-close.png) 0 0 no-repeat;
        }

        .popup .exitBtn:active {
            background-position: 0 -39px;
        }

        .popup .capitalLetter{
            text-transform: capitalize;
        }

       .popup .editorSection .filenameContainer {
            position: absolute;
            width: auto;
            height: 18px;
            margin-top: 7px;
            overflow: hidden;
            padding: 5px 13px;
            border: 1px solid #e1e3e8;
            border-radius: 5px;
        }

            .popup .editorSection .filenameContainer .removeSelectedFileContainer {
                float: right;
                width: 10px;
                height: 10px;
                 margin-top: 4px; 
                background: url("/media/img/button/icon_del.png");
                cursor: pointer;
            }

            .popup .editorSection .filenameContainer .filename {
                float: left;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                padding-right: 10px;
                max-width: 320px;
            }


/***** Styles for loading popup *****/

    .popup.loadingPopup .content {
        width: 414px;
        height: 177px;
        min-width: 414px;
        min-height: 177px;
        line-height: 177px;
        padding: 0;
        text-align: center;
    }

    .loadingPopup .loadingPopupText {
        display: inline-block;
        padding-left: 15px;
        max-width: 210px;
        text-align: left;
        font-family: Tahoma,sans-serif;
        color: #818181;
        font-size: 14px;
        line-height: 1.2;
        vertical-align: middle;
    }
    .loadingPopup .loadingImgContainer {
        display: inline-block;
        background: url("../media/img/icon_loading.gif") center no-repeat;
        width: 35px;
        height: 35px;
        background-size: 100% 100%;
        vertical-align: middle;
    }

    .loadingPopup .successMsg{
        color: green;
    }

/***** Styles for about popup *****/

.popup.aboutPopup .content {
    min-height: 0;
    width: 570px;
}

.popup.aboutPopup .editorContainer {
    padding: 0;
}

.popup.aboutPopup .noteSection  {
    float: none;
    padding-left: 0;
    color: #444;
    font-size: 16px;
    line-height: 16px;
    padding: 0 0 12px 7px;
}

.popup.aboutPopup .centerArea {
    border: 1px solid #d7d9e0;
    border-radius: 5px;
    padding: 13px 20px 13px 20px;
}

.popup.aboutPopup .popupControls {
    margin-top: 15px;
}

.popup.aboutPopup .aboutContent {
    height: 100%;
}
    
    .popup.aboutPopup .centerArea .editorContainer {
        padding: 12px 0 0 0;
    }

    .popup.aboutPopup .centerArea .editorContainer .editorSection {
        margin-left: 0;
    }

    .popup.aboutPopup .centerArea .editorContainer.serverVersion {
        padding-bottom: 13px;
    }

    .popup.aboutPopup .centerArea .copyright  {
        border-top: 1px solid #d7d9e0;
        line-height: 20px;
        color: #7a8189;
        padding: 20px 0px 5px 10px;
    }

    .aboutPopup .centerArea .propTitle {
        width: 193px;
    }
    .aboutPopup .centerArea .editorSection {
        width: 290px;
    }

.channelGenrePopup .channelGenreContent .controls,
.advetisementPopup .popupBody .advertisementWorkArea .advertisementButtonContainer,
.uploadPopup .popupBody .uploadWorkArea .controls,
.userEditPopup .userEditContent .popupWorkArea .controls,
.TVConfigPopup .tvConfigContent  .popupWorkArea .controls,
.tickerEditPopup .tickerEditContent  .popupWorkArea .controls,
.tickerPreviewPopup .controls,
.channelEditPopup .channelEditContent  .popupWorkArea .controls,
.roomModifyPopup .channelEditContent  .popupWorkArea .controls,
.groupManagementPopup .groupManagementContent  .popupWorkArea .controls,
.projectManagementPopup .projectManagementContent  .popupWorkArea .controls,
.messagePreviewPopup .messagePreviewContent  .popupWorkArea .controls,
.adsScreenPopup .adsScreenContent  .popupWorkArea .controls,
.licensePopup .licensePopupContent  .popupWorkArea .controls,
.tickerOptionsPopup .tickerOptionsContent  .popupWorkArea .controls,
.popup.userPreviewPopup .detailsContent .popupWorkArea .controls,
.addFlightPopup .addFlightContent .popupWorkArea .controls,
.popup.createThemePopup .popupWorkArea .controls,
.popup.styleEditorPopup .controls,
.popup.widgetTranslationPopup .content .popupWorkArea .controls,
.exportTvConfigPopup .popupBody .controls,
.exportPopup .popupBody .controls,
.fontManagerPopupView .popupWorkArea .controls,
.backgroundPopup .popupWorkArea .controls,
.newPageConfirmationPopup .controls,
.languagePopupView .popupWorkArea .controls,
.translationsPopupView .popupWorkArea .controls,
.PMSIPEditPopup .popupWorkArea .controls,
.openProjectPopup .popupWorkArea .controls {
    border-top: 1px solid #cbcbcb;
    height: 54px;
    padding: 12px 20px 13px 20px;
    text-align: right;
    margin: 0;
}

.fileManagerPopup .controls {
    display: inline-block;
    height: auto;
    padding-top: 12px;
    margin-top: 0;
    text-align: right;
}

.tickerOptionsPopup .tickerOptionsContent  .popupWorkArea .controls {
    text-align: center;
}

.popup.userPreviewPopup .detailsContent .popupWorkArea .controls,
.fontManagerPopupView .popupWorkArea .controls {
    text-align: center;
}

    .popup .title {
        height: 36px;
        overflow: hidden;
        border-bottom: 1px solid #dde0e5;
        margin-bottom: 15px;
        position: relative;
    }

        .popup .title .titleImage {
            height: 25px;
            width: 25px;
            float: left;
            margin: 6px 8px 0 14px;
            background: url("/media/img/img_popup_manager.png");
        }

        .popup .title .titleThumbnail {
            float: left;
            line-height: 34px;
            font-size: 20px;
            color: #5f5f5f;
            width: 100%;
            padding-right: 30px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            cursor: url("../media/img/cursors/openhand.cur"), move;
        }

            .popup.exportTvConfigPopup .title .titleThumbnail,
            .popup.aboutPopup .title .titleThumbnail {
                margin-left: 8px;
            }

            .popup .title .titleCloseBtn {
                position: absolute;
                right: 0;
                top: 0;
                width: 27px;
                height: 27px;
                background: #f9fafc url("/media/img/button/btn_close.png");
                cursor: pointer;
                border: 1px solid #dde0e5;
                border-radius: 3px;
            }

            .popup .title .titleCloseBtn:hover {
                color: #609be8;
                border: 1px solid #7cb2f8;
                cursor: pointer;
            }

            .popup .title .titleCloseBtn:active {
                background: #eaebed url("/media/img/button/btn_close.png") 0 25px;
                color: #5d5d5e;
                border: 1px solid #d4d7dc;
                box-shadow: #bfc0c3 0 1px 1px inset;
                cursor: pointer;
            }

/***** End of Styles for Firmware / Loading popup popup*/

/***** Styles for language popup *****/

    .popup.languagePopup .content {
        height: 530px;
        width: 1182px;
    }

/***** Styles for font manager popup *****/

    .popup.fontManagerPopup .content {
        height: 420px;
        width: 853px;
    }
    


/***** Styles for file manager popup *****/
    

/***** Styles for new/edit message popup *****/

.popup.messageManagementPopup .imgPreview {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 600px;
    height: 400px;
    margin-left: -310px;
    margin-top: -209px;
    border: 26px solid #555;
    background: #555;
    text-align: center;
    z-index: 1004;
}

    .popup.messageManagementPopup .imgPreview img {
        position: relative;
    }

    .popup.messageManagementPopup .imgPreview .imagePreviewTitle {
        position: absolute;
        left: -20px;
        bottom: -20px;
        width: 624px;
        height: auto;
        background-color: #000000;
        opacity: 0.25;
        text-align: center;
        padding: 8px;
        cursor: default;
    }

    .popup.messageManagementPopup .imgPreview .imagePreviewTitleText {
        opacity: 0.7;
        font: bold 11px Tahoma, sans-serif;
        height: 11px;
        line-height: 11px;
        color: #FFFFFF;
        cursor: default;
    }

    .popup.messageManagementPopup .imgPreview .btnClosePopup {
        position: absolute;
        right: -14px;
        top: -14px;
        width: 14px;
        height: 13px;
        cursor: pointer;
        background: url(../media/img/btn_close_popup.png) 0 0 no-repeat;
    }

/***** Styles for createThemePopup popup *****/

.popup.createThemePopup .content {
    min-height: 220px;
    height: 220px;
    width: 630px;
}

.popup.createThemePopup .popupWorkArea {
    height: 182px;
}

.popup.createThemePopup .popupWorkArea .themeEditForm,
.popup.createThemePopup .popupWorkArea .layoutEditForm {
    width: 100%;
    padding: 35px 0 0 28px;
    height: 128px;
}

.popup.createThemePopup label {
    float:left;
    font: bold 12px Tahoma, sans-serif;
    width: 60px;
    margin: 6px 0;
}

.popup.createThemePopup .input {
    float:left;
    font-size:12px;
    padding:4px 2px;
    border:solid 1px #B0B0B0;
    width: 300px;
    margin:3px 0 6px 10px;
}

/**** Styles for deployForm *****/

.deployForm{
    margin:0 auto;
    width:100%;
    padding-top:14px;
    height: 100%;
}

    .deployForm .checkbox {
        margin-top: 4px;
    }

    .deployForm label{
        float:left;
        display:block;
        font-weight:bold;
        text-align:right;
        min-width:80px;
        width: 25%;
        margin: 5px 0;
    }
    .deployForm span{
        float:left;
        font-size:12px;
        padding:4px 2px;
        min-width:200px;
        width: 40%;
        margin:2px 0 5px 10px;
    }

    .deployForm .input{
        float:left;
        font-size:12px;
        padding:4px 2px;
        border:solid 1px #B0B0B0;
        min-width:200px;
        width: 40%;
        margin:2px 0 5px 10px;
    }

    .deployForm .inputDiv{
        float:left;
        min-width:200px;
        padding:0 2px;
        width: 40%;
        margin:2px 0 5px 10px;
    }

    .deployForm .alert {color:red; font-size: 16px;}
    .deployForm .resourceError {margin-top: 0px; font-size: 14px; font-weight: bold; color: red;}
    .deployForm .positionDiv {clear: both;}


/**** Styles for small popup *****/

.popup.smallPopup .popupBody {
    display: table;
    min-height: 0;
    padding-bottom: 49px;
}

.popup.smallPopup .centerArea .centerAreaCell {
    line-height: 18px;
    padding-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: normal; 
}

.popup.smallPopup .popupControls {
    margin-top: 0;
    text-align: center;
    padding-top: 15px;
}

.popup.smallPopup label { padding-right: 15px; color: #555555; font-size: 11pt; }
.popup.smallPopup .editPopupBody { min-height: 200px; padding-top: 74px; padding-left: 50px; }

.popup.smallPopup .error {
    padding-top: 10px;
    padding-right: 5px;
}

.popup.smallPopup .controls {
    margin-top: -49px;
    padding-top: 10px;
    height: 49px;
    background: url("/media/img/cms/bg_line2.gif") repeat-x left top;
}

.popup.smallPopup .content {
    position: absolute;
    min-width: 414px;
    min-height: 158px;
}

.popup.smallPopup .title2{
    display: table-cell;
    height: 135px;
    width: auto;
    line-height: 20px;
    text-align: left;
    color: #636363;
    font-size: 12px;
    padding: 10px 30px 10px 74px;
    background: url(../media/img/img_popup_01.png) 20px 60px no-repeat;
    vertical-align: middle;
}

.popup.smallPopup .exitBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 15px;
    width: 15px;
    background: url(../media/img/btn_close_popup.png) 0 0 no-repeat;
}

.popup.smallPopup .title .titleThumbnail {
    height: 36px;
    overflow: hidden;
    border-bottom: 1px solid #dde0e5;
    margin-bottom: 15px;
    background: none;
    float: left;
    line-height: 34px;
    font-size: 20px;
    font-weight: normal;
    color: #5f5f5f;
}

.popup.smallPopup .title .titleThumbnail:first-letter {
    text-transform: capitalize;
}

/**** Styles for small popup checkIn *****/
.popup.smallPopup.checkIn .centerArea .centerAreaCell {
    padding: 20px 0 15px 0;
}
.popup.smallPopup.checkIn .messageRow.titleMessageRow   {
    padding-bottom: 35px;
    color: #59616b;
}

.popup.smallPopup.checkIn .messageRow  {
    height: 18px;
    color: #acb0b5;
}

.popup.smallPopup.checkIn .messageRow .messageValue {
    color: #59616b;
}

.popup.smallPopup.checkIn .okTypeButton {
    background: none;
    background-color: #d65959;
    border: 1px solid #c16262;
}
.popup.smallPopup.checkIn .okTypeButton:hover {
    background: #df6f70;
    border: 1px solid #c16262;
}
.popup.smallPopup.checkIn .okTypeButton:active {
    background: #be5354;
    border: 1px solid #c16262;
    box-shadow: #c16262 0 1px 1px inset;
}

/*** Styles for small roomNumber moved poup ****/

.popup.smallPopup.roomNumberMovedPopup .centerContainer{
    margin-top: 5px;
}

.popup.smallPopup.roomNumberMovedPopup .divSection{
    clear: both;
    background-color: #FAFAFA;
    line-height: 30px;
    height: 30px;
}

.popup.smallPopup.roomNumberMovedPopup .divSection .key{
    width: 100px;
    float: left;
    text-align: left;
    margin-left: 40px;
}

.popup.smallPopup.roomNumberMovedPopup .divSection .value{
    float: left;
    font-weight: bold;
}

/**** Styles for small popup ErrorImport/ErrorExport *****/
.popup.smallPopup.errorExport .popupWorkArea .error,
.popup.smallPopup.errorImport .popupWorkArea .error {
    padding: 0;
    max-height: 200px;
    overflow-y: auto;
}

/**** Styles for small popup error generate channelMap *****/
.popup.smallPopup.channelMapError .okTypeButton,
.popup.smallPopup.channelMapError .cancelTypeButton {
    text-transform: none;
    width: auto;
    min-width: 95px;
}

/** Styles for channel swap confirmation popup */

.popup.swapConfirmation .swapConfirmationContainer {
    text-align: left;
    border-top: 1px solid #d7d9e0;
    margin-top: 12px;
    padding-top: 10px;
}

.swapConfirmationContainer .radioListControl {
    width: 360px;
    display: inline-block;
}

.swapConfirmationContainer .radioListControl span {
    color: #636363;
    background-position: 0 center;
    text-indent: 24px;
    text-align: left;
    font-size: 12px;
}
.swapConfirmationContainer .radioListControl span:hover {
    background-position: 0 center;
}

.swapConfirmationContainer .radioListControl span.selected {
    background-position: 0 center;
}
.popup.swapConfirmation .centerArea .centerAreaCell {
    height: auto;
    width: 412px;
    border: 1px solid #d7d9e0;
    border-radius: 5px;
    margin: 0;
    padding: 11px 19px 5px 19px;
}
.popup.swapConfirmation .centerAreaCell .messageRow {
    text-align: left;
}
/**** Styles for small higher popup *****/
.popup.smallPopup.higher .content {
    height: 260px;
    width: 445px;
}

.popup.smallPopup.higher .title2{
    padding-top: 58px;
    height: 125px;
}

/** Styles for saveAsPopup */

.popup.saveAsPopup .content {
    width: 714px;
    min-height: 230px;
}

.popup.saveAsPopup .emptyContent .centerArea {
    border: 1px solid #d7d9e0;
    border-radius: 5px;
    padding: 13px 20px 13px 20px;
}

    .popup.saveAsPopup .emptyContent .centerArea  .editorContainer {
        padding: 12px 0 0 0;
    }

    .popup.saveAsPopup .emptyContent .centerArea  .propTitle {
        width: 162px;
        padding: 0;
    }

    .popup.saveAsPopup .emptyContent .centerArea  .editorSection {
        width: 480px;
        margin: 0;
    }

    .popup.saveAsPopup .emptyContent .centerArea  .editorSection.editorSectionWithErrorMessageContainer {
        margin-bottom: 15px;
    }

    .popup.saveAsPopup .emptyContent .centerArea  .editorSection input {
        width: 100%;
    }

.popup.saveAsPopup .controls {
    height: 44px;
    padding-top: 15px;
    margin-top: 0;
    text-align: right;
    background: none;
}

/**** Admin Log popups ****/
.popup.promptPopup .mainContainer{
    padding: 0;
    font: bold 11px Tahoma, sans-serif;
    display: table-cell;
    vertical-align: middle;
    line-height: 35px;
}

.popup.promptPopup .popupBody {
    min-height: 0;
    padding-bottom: 49px;
    display: table;
    width: 100%;
}

.popup.promptPopup label {
    width: 140px;
    display: inline-block;
}

.popup.promptPopup input {
    margin-top: 6px;
}

.popup .errorContainer .small {
    max-width: 180px;
}

.popup .errorMessageContainer {
    position: absolute;
    color: #d95a5a;
    padding-top: 1px;
    font-size: 12px;
}

.popup.promptPopup .content{
    width: 550px;
}

.popup.promptPopup .controls {
    text-align: right;
    padding-right: 6px;
}

.popupTitleImage {
    height: 25px;
    width: 25px;
    float: left;
    margin: 8px 0 0 14px;
}

.popupTitleImage.deploy {
    background: url("/media/img/cms/img_popup_deploy.png");
}

.formLine {
    border-top: 1px solid #cbcbcb;
    height: 57px;
    padding-top: 12px;
    padding-left: 27px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.formDelimeter {
    width: 100%;
    height: 1px;
    margin-top: 20px;
    background-color: #cbcbcb;
}